@charset "utf-8";
/* CSS Document */

#header-image{
	position: relative;
}

.header-caption{
	text-align: center;
	margin: 0;
	position: absolute;
	top: 80%;
	left: 50%;
	margin-right: -50% ;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff !important;
}
.header-caption p {
	font-family: 'Titillium Web', sans-serif;
  	font-size: 18px;
  	font-weight: 400;
  	line-height: 24px;
}
.header-caption h2{
	font-family: 'Roboto', sans-serif;
	font-size: 60px;
	font-weight: 100;
	line-height: 1;
	margin-bottom: 30px;
	color: #fff !important;
}

.has-submenu{
	position: relative;
}

.has-submenu-icon{
	position: absolute;
	left:180px;
	top:16px;
	color: #5A5858;
}

#bc_nav{
	background: #efefee;
	opacity: 0.9;
}
.rss {
	/*padding-top: 0.55em; padding-bottom: 0.34em;*/
	margin-right: 5px;
}

#cal_disp {
	border:none;
}
#news_date{
	overflow: hidden;
	margin-top: -10px;
}

.mobile-title{
	margin-top: 20px;
	display: none;
}

/* Floating Action Button Scroll */
.round-button {
	display: block;
	margin:0 auto;
	background:#F44336;
}
.round-button-circle {
	float:none;
	display: block;
	margin:0 auto !important;
	position:relative;
	top: 20px;
	
	background-color:#F44336;
	width:60px;
	height:60px;
	border-radius:100%;
	background:#1B83BE;
	padding:0;
	border:none;
	outline:none;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	transition:.3s;  
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	pointer-events:all;
}
.round-button-circle:hover {
	background:#30588e;
}
.round-button a {
	display:block;
	line-height: 55px;
	text-align:center;
	vertical-align:middle;
}
.round-button a img {
	display: block;
	margin: 0 auto;
   	vertical-align: middle; 
   	display: inline-block;	
	text-align:center;
}

/*Homepage introduction*/
#intro_sub.welcome{
	margin: 0;
	position: absolute; 
	top: 50%; 
	left: 50%;
    margin-right: -50%; 
    transform: translate(-50%, -50%);    
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

#intro h1.nep_title{
	display: none;
	font-size: 36px;
	font-weight: 100 !important;
	color: #FFF;
}
#intro h1.eng_title{
	color: #FFF;
}
.intro_title {
	font-size: 50px;
	letter-spacing: 0px;
	line-height: 0px;
	font-weight: 100;
}
.nep_title .intro_title{
	font-size: 44px;
}

#profile_slider__img img{
	/*
	border:1px solid #b7d3dd; border-radius:4px;
	-moz-border-radius:4px; padding:10px;
	*/
}

.front_page_news li ul{
	margin-top: -18px;
}

/* Fontawesome Icons */
.icon-med {
	 font-size: 18px; 
}
.orangec {
	color: #FF5722;
}
.bluec {
	color: blue;
}

/*Google CSE */
.gsc-control-cse, .gsc-result-info{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.search-input{
	margin: 0 !important;
	display: block;
	padding: 10px 15px !important;
	font-size: 130%;
	width: 100%;
	box-sizing: border-box;
	height: 40px !important;

}
.search-input::-moz-placeholder {
     padding: 10px 15px !important;
}
a.search-button {
	display: block;
    box-sizing: border-box;
    height: 40px;
}


/* Trade Charts */

.charts-container{
	width: 200px;
    margin: 0 auto;
}
.canvas-container {
    min-height: 320px;
    max-height: 600px;
    position: relative;
    background: #efefef;
}
.canvas-container canvas{
	margin-top: 20px;
	cursor: pointer;
}
.trade {
    position: relative;

   
    
    padding: 12px;
    /*margin-bottom: 30px;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.trade h3 {
    margin-top: -12px;
    padding: 12px;
    margin-bottom: 0 !important;
    width: 100%;
    text-align: center;
    color: #627b86 !important;
    line-height: 2em;
    background: #d0dde3;
}

.pie-legend{
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-position: inside;
}

.pie-legend li {
  width: 90px;
  display: block;
  padding-left: 20px;
  
  position: relative;
  border-radius: 5px;
  
  font-size: 12px;
  cursor: default;
  -webkit-transition: background-color 200ms ease-in-out;
  -moz-transition: background-color 200ms ease-in-out;
  -o-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
}
.pie-legend li:hover {
  background-color: #fafafa;
}
.pie-legend li span {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 15px;
  height: 15px;
  border-radius: 2px;
}

.doughnut-legend {
list-style: none;
margin-top: 20px;
}
.doughnut-legend li {
display: block;
padding-left: 30px;
position: relative;
margin-bottom: 8px;
border-radius: 5px;
padding: 2px 8px 2px 28px;
font-size: 14px;
cursor:	default;
line-height: 1 !important;
-webkit-transition: background-color 200ms ease-in-out;
-moz-transition: background-color 200ms ease-in-out;
-o-transition: background-color 200ms ease-in-out;
transition: background-color 200ms ease-in-out;
}
.doughnut-legend li span {
display: block;
position: absolute;
left: 0;
top: 0;
width: 20px;
height: 20px;
border-radius: 2px;
}


/* FOREX */
#forex {
	padding: 20px;
	padding-top: 5px;
}
#forex p{
	margin-bottom: 10px;
	font-size: 13px;
	color: #444;
	line-height: 1;
}
#forex-table-wrapper {
	position: relative;
}
#forex_loader{
	
}
#forex_table {
	width: 100%;
	background-color: #fff;
	margin-bottom: 0.5rem;
	table-layout: auto;
	border-collapse: separate;
	border-spacing: 6px;
}
#forex_table tr:nth-of-type(even) {
background: #F9F9F9;

}
#forex_form{
	
}
#forex .row{
	
	background-color: transparent;
}

#forex-disclaimer{
	font-size:10px; 
	color:#444;
	line-height: 1.2;
}
#forex-disclaimer i{
	color:#444;
}
#forex_form input, select, option {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  
}
#forex_form input, select {
    
    height:30px;
    border : 1px #ccc solid;
    vertical-align:top;
    margin-bottom: 5px;
}
#forex_form input{
	text-align: right;
}

.input-default {
	color: #a1a1a1;
}
#convert-amt {
	 margin-top:5px; padding:5px;  border:1px solid #e2e2e2; background-color: #f6f6f6; color: #545454;
}
#convert-amt span{
	color:#fff; font-weight:bold;
}

#forex_chart_container{
	display: none;
	
}
.forex-chart-timeline-padding{
	padding-right: 40px !important;
}

/* Globals */
.no-pad-right {
padding-right: 0 !important;
}
.no-pad-left{
padding-left: 0 !important;
}
.no-pad-bottom{
padding-bottom: 0 !important;
}
.no-pad-top{
padding-top: 0 !important;
}
.no-bottom-margin {
	margin-bottom: 0 !important;
}
.no-top-margin {
	margin-top: 0 !important;
}
.no-left-margin{
	margin-left: 0 !important;
}
.no-right-margin{
	margin-right: 0 !important;
}
.margin-bottom{
	margin-bottom: 14px !important;
}
.margin-top{
	margin-top: 14px !important;
}
.margin-left-10{
	margin-left: 10px;
}
.margin-left-5{
	margin-left: 5px;
}
.margin-top-5{
	margin-top: 5px;
}
.margin-top-large{
	margin-top: 42px;
}
.padding-left{
	padding-left: 14px !important;
}
.padding-top{
	padding-top: 14px !important; 
}
.padding-bottom{
  	padding-bottom: 20px !important;
}
.padding-top-large {
	padding-top: 42px !important;
}
.uppercase{
	text-transform: uppercase;
}
.italic{
	font-style: italic;
}
.list-lower-alpha{
	list-style: lower-alpha !important;
}
.no-list-style{
	list-style-type: none !important;
}
.no-top-margin-10{
	margin-top: -10px;
}
.no-header-image-pad{
	padding-top: 144px;
}
.white{
	color: #fff !important;
} 
.redc{
	color: red;
}


/* HYDRO POWER DEVELOPMENT MAP */
/*Hack to make svg responsive */
.hydro-svg-wrapper{
	/* collapse the container's height */
  height: 0;        

  /* specify any width you want (a percentage value, basically) */     
  width: 100%;    

  /* apply padding using the following formula */
  /*67% this formula makes sure the aspect ratio of the container equals that of the SVG graphic - (svg-height / svg-width) * width */ 
  padding-top: 58.82%;
  position: relative;    /* create positioning context for SVG */
}
svg{
	position: absolute;
  	top: 0;
  	left: 0;
}

svg a:hover path{
	fill: #1B83BE;
}
svg a path{
	fill: #F44336; 
	stroke: #FFF;
	stroke-miterlimit: 10;
}
.info_panel {
  background-color: rgba(0,0,0, .7);
  color: #fff;
  padding: 10px;
  font-size: 0.9em;
  font-family: Helvetica, Arial, sans-serif;
  position: absolute;
  
  line-height: 1.1em;
  border-radius: 3px;
  z-index: 999;
}

.info_panel::first-line {
   font-weight: bold;
   font-size: 1.1em;
}
.info_panel h5, .info_panel ul{
	margin-bottom: 10px;
}
.info_panel .strong{
	font-weight: 600;
}

svg tspan, svg text{
	fill: #282828;  font-size: 16px; font-weight: 500;
} 


/*Associates */
#assoc-slider{
	
	
}
.assoc_intro{
	
	
    height: auto;
    max-width: 100%;
    width: 100%;
    float: left;
	min-height: 200px;
}
.assoc_logo{ }
.assoc_info h4{ 
	margin-bottom: 10px !important;
	line-height: 20px !important;
}
.assoc_logo span{
	font-size: 12px;
	color:#666666;
}
.assoc_logo img{
	padding-bottom: 5px;
}

.assoc_list{border-top: 1px solid #f0f0f0; border-bottom: 5px solid #f0f0f0; background-color:#fefefe; padding-top:5px; margin-bottom:10px; overflow:auto;padding-left: 2em;margin-left:-1em;}

#view-assoc{
	margin-left: 5px;
}

/* Company */
.sub-nav-icons {
	font-size: 20px; margin-right: 6px;
}

.pagination li{
	font-size: 18px;
}

i.xlarge {
	display: inline-block;
	font-size: 36px;
	margin-right: 5px;
}
i.xxlarge{
	font-size: 56px;
}
.spec-table table{
	margin-top: 30px;
	width: 100% !important;
}

.spec-table table tr:first-of-type{
	font-weight: bold;
	font-size: 15px;
}
.spec-table{
	position: relative;
}
.spec-table i{
	position: absolute;
	top: 0;
	left: -20px;
}

/*Block link at the bottom of Company & Services*/
.block-link hr{
	border: none;
  	border-top: 1px solid #ddd;
  	margin-bottom: 12px;
}

.profile-desc p{

}
/*Service-Profile View Specification Table*/
.ui-accordion-content table{
	width: 100% !important;
}
.ui-accordion-content table tr:first-of-type{
	font-weight: bold;
	font-size: 15px;
}

/*Contact Us*/
#contact-form-wrapper{
	min-height: 500px;
}
#contact-form{

}
#contact-details{
	border-spacing: 10px 6px;
	border-collapse: separate;

}
#sending{
	left: -20px;
	top: 20px;
	position: absolute;
	display: none;
}

/* Side Nav */
/* line 67, ../../../../../../../../../var/lib/gems/1.9.1/gems/zurb-foundation-4.3.2/scss/foundation/components/_side-nav.scss */
.side-nav {
  display: block;
  margin: 0;
  padding: 0.875em 0;
  list-style-type: none !important;
  list-style-position: inside ;
}
/* line 39, ../../../../../../../../../var/lib/gems/1.9.1/gems/zurb-foundation-4.3.2/scss/foundation/components/_side-nav.scss */
.side-nav li {

	margin: 0 !important;
  padding: 10px 10px 10px 60px;
  font-size: 1em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.side-nav li:hover{
	background-color: #1B83BE;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/* line 43, ../../../../../../../../../var/lib/gems/1.9.1/gems/zurb-foundation-4.3.2/scss/foundation/components/_side-nav.scss */
.side-nav li a {
  display: block;
  color: #444;
}

.side-nav li:hover a div{
	color: #fff !important;
}
/* line 48, ../../../../../../../../../var/lib/gems/1.9.1/gems/zurb-foundation-4.3.2/scss/foundation/components/_side-nav.scss */
.side-nav li.active {
	background-color: #1B83BE;
	
}
.side-nav li.active a div {
	color: #fff !important;
}
/* line 53, ../../../../../../../../../var/lib/gems/1.9.1/gems/zurb-foundation-4.3.2/scss/foundation/components/_side-nav.scss */
.side-nav li.divider {
  border-top: 1px solid;
  height: 0;
  padding: 0;
  list-style: none !important;
  border-top-color: #E7E9DD;
}
.products-h4{
	margin-left: 40px;
	margin-top: 40px;
	margin-bottom: 10px !important;
}

.product-grid{
	
}

#ntv-intall{
	
}

.show-vsmall, .show-small{
	display: none;
}


#footer-updated{
	font-size: 11px;
	margin-top: 4px;
}

/*Parallax */
.parallax-section {
	background: #efefee;
	height: 330px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url('../images/placeholders/2000X330.jpg');

}



/*Media Queries */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#intro h1.nep_title{
		display: none;
		font-size: 28px;
		font-weight: 100 !important;
	}
	.nep_title .intro_title{
		font-size: 36px;
	}	
}
@media only screen and (max-width: 767px) {

	/* Globals */
	.pad-top-medium{
		padding-top: 42px !important;
	}
	.top-margin{
		margin-top: 42px !important;
	}
	
	#forex-table-wrapper{
		margin-bottom: 0 !important;
	}

	#bc_nav{
		display: none;
	}
	.mobile-title{
		display: block;
	}
	.small-width{
		
		padding-left: 26px;
		padding-right: 26px;
	}
	.small-no-pad-lr{
		padding-left: 0;
		padding-right: 0;
	}

	.hide-small{
		display: none;
	}
	.show-small{
		display: block;
	}

	/* Mobile Menu Custom */
	.content-main {
		/* set a min-height and a z-index to be sure that the main element completely covers the lateral menu */
		min-height: 100%;
		position: relative;
		z-index: 2;
		background: #ffffff;

		padding-top: 42px;

		/* Force Hardware Acceleration in WebKit */
		-webkit-transform: translateZ(0);
		-webkit-backface-visibility: hidden;
		-webkit-transition-property: -webkit-transform;
		-moz-transition-property: -moz-transform;
		transition-property: transform;
		-webkit-transition-duration: 0.4s ;
		-moz-transition-duration: 0.4s ;
		transition-duration: 0.4s ;
	}
	.content-main.lateral-menu-is-open {
		/* translate to show the lateral menu - all content needs to be put in the #content-container to translate*/
		-webkit-transform: translateX(260px);
		-moz-transform: translateX(260px);
		-ms-transform: translateX(260px);
		-o-transform: translateX(260px);
		transform: translateX(260px);
	}

	#header-container {
		position: absolute;
  
		height: 50px;
		width: 100%;
		background: #4e6361;
		z-index: 3;
		
		/* Force Hardware Acceleration in WebKit */
		-webkit-transform: translateZ(0);
		-webkit-backface-visibility: hidden;
		-webkit-transition-property: -webkit-transform;
		-moz-transition-property: -moz-transform;
		transition-property: transform;
		-webkit-transition-duration: 0.4s ;
		-moz-transition-duration: 0.4s ;
		transition-duration: 0.4s ;
	}
	#header-container.lateral-menu-is-open {
		/* translate to show the lateral menu */
		-webkit-transform: translateX(260px);
		-moz-transform: translateX(260px);
		-ms-transform: translateX(260px);
		-o-transform: translateX(260px);
		transform: translateX(260px);
	}
	#header-container.is-fixed {
		position: fixed;
	}

	#menu-trigger {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 50px;
		background-color: #64807d;
	}
	
	#menu-trigger .menu-icon {
		/* this span is the central line in the menu menu */
		display: inline-block;
		position: absolute;
		left: 50%;
		top: 50%;
		bottom: auto;
		right: auto;
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		-o-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
		width: 18px;
		height: 2px;
		background-color: #FFF;
		/* these are the upper and lower lines in the menu menu */
	}
	#menu-trigger .menu-icon::before, #menu-trigger .menu-icon:after {
		content: '';
		width: 100%;
		height: 100%;
		position: absolute;
		background-color: inherit;
		left: 0;
	}
	#menu-trigger .menu-icon::before {
		bottom: 5px;
	}
	#menu-trigger .menu-icon::after {
		top: 5px;
	}
	#menu-trigger.is-clicked .menu-icon {
		background-color: rgba(255, 255, 255, 0);
	}
	#menu-trigger.is-clicked .menu-icon::before, #menu-trigger.is-clicked .menu-icon::after {
		background-color: white;
	}
	#menu-trigger.is-clicked .menu-icon::before {
		bottom: 0;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#menu-trigger.is-clicked .menu-icon::after {
		top: 0;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}


	#logo-wrapper {
		float: left;
		padding: 10px 10px;
		width: 100%;
	}
	#logo img{
		text-align: center;
		padding-left: 50px;
	}
	#logo p {
		display: none !important;
	}

	/* Mobile Menu Content */
	#lateral-nav {
		position: fixed;
		height: 100%;
		left: 0;
		top: 0;
		visibility: hidden;
		/* the secondary navigation is covered by the main element */
		z-index: 1;
		width: 260px;
		background-color: #242e30;
		overflow-y: auto;
		/* Force Hardware Acceleration in WebKit */
		-webkit-transform: translateZ(0);
		-webkit-backface-visibility: hidden;
		-webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
		-moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
		transition: transform .4s 0s, visibility 0s .4s;
		/* this creates the subtle slide in animation of the navigation */
		-webkit-transform: translateX(-80px);
		-moz-transform: translateX(-80px);
		-ms-transform: translateX(-80px);
		-o-transform: translateX(-80px);
		transform: translateX(-80px);
	}
	#lateral-nav .navigation {
		margin: 0;
	}
	#lateral-nav .single-item-wrapper, .item-has-children{
    	margin-bottom: 10px;
	}
	#lateral-nav .sub-menu {
		padding: 0 10px 0 15px;
		display: none;
	}
	#lateral-nav .sub-menu li > a{
		font-weight: 400;
		text-transform: none;
	}
	#lateral-nav a {
		display: block;
		line-height: 2em;
		padding: 0 16px 0 32px;
		color: #aab5b7;
		text-transform: uppercase;
		text-decoration: none;
		font-weight: 600;
	}
	#lateral-nav a.current {
		background-color: #3a4a4d;
		color: #FFF;
	}
	.no-touch #lateral-nav a:hover {
	  color: #FFF;
	}
	#lateral-nav.lateral-menu-is-open {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		visibility: visible;
		-webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
		-moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
		transition: transform .4s 0s, visibility 0s 0s;
		/* smooth the scrolling on touch devices - webkit browsers */
		-webkit-overflow-scrolling: touch;
	}
	/* style menu items which have a submenu  */
	#lateral-nav .item-has-children > a {
		position: relative;
		text-transform: uppercase;
		font-weight: 600;
		/* this is the right arrow to show that the item has a submenu  */
	}
	#lateral-nav .item-has-children > a::after {
		content: '';
		display: block;
		height: 11px;
		width: 8px;
		position: absolute;
		top: 50%;
		bottom: auto;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 1em;
		background: url("../images/elements/cd-arrow.svg") no-repeat center center;
		background-size: 8px 11px;
		-webkit-transition-property: -webkit-transform;
		-moz-transition-property: -moz-transform;
		transition-property: transform;
		-webkit-transition-duration: 0.2s;
		-moz-transition-duration: 0.2s;
		transition-duration: 0.2s;
	}
	#lateral-nav .item-has-children > a.submenu-open::after {
		-webkit-transform: translateY(-50%) rotate(90deg);
		-moz-transform: translateY(-50%) rotate(90deg);
		-ms-transform: translateY(-50%) rotate(90deg);
		-o-transform: translateY(-50%) rotate(90deg);
		transform: translateY(-50%) rotate(90deg);
	}
	/* Form */
	#lateral-nav form  {
		position: relative;
		line-height: 4em;
		padding: 16px 32px 0 32px;
		color: #aab5b7;
		margin-bottom: 32px;
	}
	#lateral-nav form  input{
	    width: 196px;
	    height: 40px;
	    padding: 0 10px;
	    color: #bbb;
	    
	    background: rgba(0, 0, 0, 0.16);
	    border: 0;
	    border-radius: 5px;
	    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);
	    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);

	    text-indent: 27px;
	}

	#lateral-nav form .icon-search {
		position: absolute;
  		top: 5px;
  		left: 40px;
	}

	#lateral-nav form input:focus {
		color: white;
		background: rgba(0, 0, 0, 0.1);
		outline: 0;
	}
	
}

@media only screen and (min-width: 768px) {

	#profile_slider__img{
			text-align: right !important;
			padding-right: 0;
	}
 
	#header-container.homepage {
		background: #F44336;
	}
	#lateral-nav{
		display: none;
	}
	#menu-trigger{
		display: none;
	}
	.no-pad-left-large{
		padding-left: 0 !important;
	}
}

@media only screen and (min-width: 440px) and (max-width: 767px) {
	#about-us-slider{
		
	}
	#header-container {
		height: 60px;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1019px) {
	/*Fixes a bug that shows space on the right of the header*/
	#header-container {
		width: 103%;
	}
}

@media only screen and (max-width: 419px) {
	i.large{

	}
	.hide-vsmall{
		display: none;
	}
	.show-vsmall{
		display: block;
	}

	.g-recaptcha {
		transform:scale(0.77);
		transform-origin:0;
		-webkit-transform:scale(0.77);
		transform:scale(0.77);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
	#rc-imageselect {
		transform:scale(0.77);
		transform-origin:0;
		-webkit-transform:scale(0.77);
		transform:scale(0.77);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
	.small-width{
		
		padding-left: 10px;
		padding-right: 10px;
	}
	.no-pad-lr{
		padding-right: 0;
		padding-left: 0;
	}

}
